﻿
<style type="text/css">
    .ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {
        font-size: 0.7em;
        z-index: 99;
    }

    #dialog, #dialog-confirm, .ui-dialog-titlebar {
        font-size: 75%;
    }

.ui-accordion-header {
    background-image: -webkit-linear-gradient(bottom, #1a5bab 0%, #043476 100%) !important;
    background-image: linear-gradient(to bottom, #1a5bab 0%, #043476 100%) !important;
    color: #ffffff !important;
}

 .ui-accordion .ui-accordion-content {

    border-color: #428bca!important;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
font-family: sans-serif;
}

.field-validation-error
{
    color: red;
}

.validation-summary-errors
{
    color: Red;
}


</style>
<!--[if IE 6]>
<link href="styles_ie.css" rel="stylesheet" type="text/css" media="screen" />
<![endif]-->
